# Uses of Interface
org.apache.solr.client.solrj.impl.ConcurrentUpdateBaseSolrClient.StreamingResponse

Packages that use ConcurrentUpdateBaseSolrClient.StreamingResponse
Package
Description
org.apache.solr.client.solrj.impl
Implementations of some client API classes, and their friends.

## Uses of ConcurrentUpdateBaseSolrClient.StreamingResponse in org.apache.solr.client.solrj.impl

Methods in org.apache.solr.client.solrj.impl that return ConcurrentUpdateBaseSolrClient.StreamingResponse
Modifier and Type
Method
Description
`protected abstract ConcurrentUpdateBaseSolrClient.StreamingResponse`
ConcurrentUpdateBaseSolrClient.`doSendUpdateStream(ConcurrentUpdateBaseSolrClient.Update update)`